/*
 Theme Name:   GrandNews Child
 Theme URI:    http://Grannews-child
 Description:  Theme child 
 Author:       Fabian Camargo
 Template:     grandnews
 Version:      1.0.0
*/

@import	"../grandnews/style.css";

/* estilos propios */

#wrapper > div.ppb_wrapper > div.ppb_blog3_grid.one.nopadding > div.one_half.div_wrapper.last {
	width: calc(40% - 5px);
}
#wrapper > div.ppb_wrapper > div.ppb_blog3_grid.one.nopadding > div:nth-child(1) {
    width: calc(60% - 5px);
}
 
#logo_wrapper {
	padding: 15px 0 5px 0;
}
.logofooter {
    max-width: 250px !important;
    width: 100% !important;
    padding-bottom: 10px;
}

.lineareds{
	border-top: 1px solid #51504F;
    max-width: 350px;
    margin-right: 30px;
}
.redessoc {
    text-align: left;
    padding-top: 20px;
    padding-bottom: 30px;
}
.listsoc {
    display: inline !important;
    text-align: center !important;
    margin: 0 10px 0 0 !important;
}
.top_bar.scroll #logo_wrapper #custom_logo img {
    width: auto !important;
    max-height: 40px;
}

.ppb_blog3_grid .one_half.div_wrapper {
    background-size: cover;
    background-position: center center;
    width: calc(50% - 5px);
    height: 420px;
    position: relative;
    margin: 0;
}
.ppb_blog3_grid .one_half.div_wrapper.last .div_small_wrapper {
    width: 100%;
    height: 205px;
    margin-bottom: 10px;
    position: relative;
    background-size: cover;
    background-position: center center;
}

/*categorias */
#page_caption {
	display: none;
}
.emailtopbar {
    color: #444444;
}


/* home */
.homeVideo {
    display: none;
    text-align: center;
    width: 800px;
    position: relative;
    margin: 0 auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/* Responsive*/
@media only screen and (max-width: 767px) {

	.ppb_blog3_grid .one_half.div_wrapper.last {
    width: 100% !important;
    height: 150px !important;
    margin-bottom: 0 !important;
}
.ppb_blog3_grid .one_half.div_wrapper {
    width: 100% !important;
    height: 300px !important;
    margin-bottom: 5px !important;
}
}

/*Remover Social Count*/
.social_share_counter{
    display: none;
}
.ads_label{
	display: none;
}
